<bugID>1255013<Summary>Tag "disqualified" cohorts in e10s staged rollout add-on</Summary><Description>From bug 1251259 comment 13, to help analyze the data.

We'll need to duplicate some of the logic from nsAppRunner, but I think that's better than having to deal with it during data analysis.</Description></bugID>